Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Fixup for VPN getting error

I am trying to put in the line "fixup protocol pptp 1723" on our firewall. I tried this command line and got an error "bad protocol pptp". I also tried going through the graphic interface and there was not a PPTP available under the Fixup section.

We are running a PIX 506E using Cisco PIX Firewall Version 6.1(2)and Cisco PIX Device Manager Version 1.1(2).

I need to get this firewall to allow a non-static internal computer to connection through the firewall to an external VPN server. Currently it hangs at the validation stage. A specialist told me that I needed to add the fixup line above to get it to work but I cannot add the line.

Please help.

2 REPLIES
Cisco Employee

Re: Fixup for VPN getting error

The PPTP fixup only came in in 6.3 PIX code, so you need to upgrade to see it. The software is available from here:

http://www.cisco.com/cgi-bin/tablebuild.pl/pix

Upgrade to 6.3(5) and you should be good to go. Note that this command will do what you want assuming that your internal user is VPN'ing out with PPTP. If he's using IPsec VPN then this command will not do anything for you.

New Member

Re: Fixup for VPN getting error

Should that link be the upgrade?

I get an error on that page of "There are currently no files for this type."

There is also a section for upgrading from 6.3 to 7.x, and I am pretty sure my firewall does not support higher than 6.3

318
Views
0
Helpful
2
Replies